Subject: Re: Ready made spacers?

From: [email-masked]
Date: 12 Dec 1996 20:07:06 GMT

In article <[email-masked]>, [email-masked] (Fitch R.
Williams) writes:

>I there a way to "fake it" by using something like the
>outside ring from a huge bearing or something as the spacer,
>then use bolts just in tension.  They can be really
>precision.
>
>Fitch
>I hate giving up and buying something like that, I'm sure
>there is a way ...
>
>
>
>

Often the most obvious is the most unseen. You hit upon it in another post
as did someone else about two days back but I didn't recognise it. Ggrrr.

The spacers have a tapped holes in both ends! One end is 3/8 and the other
1/4. All I need do is to (slap to forehead) bolt the sucker to the face
plate and machine them all at once. (slap, slap, groan)

Peter
Sheepishly turning spacers all to the same length. Thanks to all that
responded and perhaps we can find a way of transmiting a blow from a 2 x 4
to get my attention more often. I feel so ashamed. ;)>